kr.co.hanwha.hifive.data.model

## Class ProjectCampaignsInfo

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.ProjectCampaignsInfo

-     public class ProjectCampaignsInfo
      extends java.lang.Object

  Created by sanghoonkwon on 2018. 2. 23..

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) java.lang.String` | `category` ": "C",
    `(package private) java.lang.String` | `desc` "이건 기간설정이 없어요.."
    `(package private) java.lang.String` | `due_to` "2018-02-14 00:00:00.0"
    `(package private) int` | `id` 2
    `(package private) java.util.ArrayList<ProjectTaskInfo>` | `listSubTask` TASK 정보
    `(package private) int` | `number`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ProjectCampaignsInfo()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getDesc()`
    `java.lang.String` | `getDue_to()`
    `int` | `getId()`
    `java.util.ArrayList<ProjectTaskInfo>` | `getListSubTask()`
    `int` | `getNumber()`
    `void` | `setNumber(int number)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### number

          int number

    - #### category

          java.lang.String category

      ": "C",

    - #### id

          int id

      2

    - #### desc

          java.lang.String desc

      "이건 기간설정이 없어요.."

    - #### due_to

          java.lang.String due_to

      "2018-02-14 00:00:00.0"

    - #### listSubTask

          java.util.ArrayList<ProjectTaskInfo> listSubTask

      TASK 정보

  - ### Constructor Detail

    - #### ProjectCampaignsInfo

          public ProjectCampaignsInfo()

  - ### Method Detail

    - #### getNumber

          public int getNumber()

    - #### setNumber

          public void setNumber(int number)

    - #### getId

          public int getId()

    - #### getDesc

          public java.lang.String getDesc()

    - #### getDue_to

          public java.lang.String getDue_to()

    - #### getListSubTask

          public java.util.ArrayList<ProjectTaskInfo> getListSubTask()